path: /build/build/linguist-dev-qt-5-5.15.2+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-qt/linguist:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-qt/linguist:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/linguist && luet-portage --dir /pkgdir/linguist
    dev-qt/linguist:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6ad4971ba18bfb73e9754dd52d178d80b099de6b088b4c2935f963007a9c4f97
  package:
    name: linguist
    version: 5.15.2+3
    category: dev-qt-5
    use_flags:
    - -test
    requires:
    - name: designer
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Graphical tool for translating Qt applications
    uri:
    - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
    license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
    buildtimestamp: 2024-04-26 15:27:46.633666329 +0000 UTC m=+115.891578035
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig
      DEPEND: =dev-qt/designer-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtgui-5.15.2*:5=[png]
        =dev-qt/qtprintsupport-5.15.2* =dev-qt/qtwidgets-5.15.2* =dev-qt/qtxml-5.15.2*
        test? ( =dev-qt/qttest-5.15.2* )
      IUSE: debug test
      RDEPEND: =dev-qt/designer-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtgui-5.15.2*:5=[png]
        =dev-qt/qtprintsupport-5.15.2* =dev-qt/qtwidgets-5.15.2* =dev-qt/qtxml-5.15.2*
      emerge.packages: dev-qt/linguist:5
      kit: qt-kit
      original.package.name: dev-qt/linguist
      original.package.slot: "5"
      original.package.version: 5.15.2_p20240314
    treedir: /build/packages
  package_dir: /pkgdir/linguist
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ac101ee62045835dba3930fadc04ed5e194b90a4e8eda80b28b692a8c08b2533
compressiontype: zstd
files:
- usr/lib64/qt5/bin/linguist
- usr/share/applications/_usr_lib64_qt5_bin_linguist-linguist-5.desktop
- usr/share/icons/hicolor/128x128/apps/linguist.png
- usr/share/icons/hicolor/16x16/apps/linguist.png
- usr/share/icons/hicolor/32x32/apps/linguist.png
- usr/share/icons/hicolor/48x48/apps/linguist.png
- usr/share/icons/hicolor/64x64/apps/linguist.png
- usr/share/qt5/phrasebooks/danish.qph
- usr/share/qt5/phrasebooks/dutch.qph
- usr/share/qt5/phrasebooks/finnish.qph
- usr/share/qt5/phrasebooks/french.qph
- usr/share/qt5/phrasebooks/german.qph
- usr/share/qt5/phrasebooks/hungarian.qph
- usr/share/qt5/phrasebooks/italian.qph
- usr/share/qt5/phrasebooks/japanese.qph
- usr/share/qt5/phrasebooks/norwegian.qph
- usr/share/qt5/phrasebooks/polish.qph
- usr/share/qt5/phrasebooks/russian.qph
- usr/share/qt5/phrasebooks/spanish.qph
- usr/share/qt5/phrasebooks/swedish.qph
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/BDEPEND
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/BUILD_TIME
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/CATEGORY
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/CBUILD
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/CFLAGS
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/CHOST
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/CONTENTS
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/COUNTER
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/CXXFLAGS
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/DEFINED_PHASES
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/DEPEND
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/DESCRIPTION
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/EAPI
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/FEATURES
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/HOMEPAGE
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/INHERITED
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/IUSE
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/IUSE_EFFECTIVE
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/KEYWORDS
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/LDFLAGS
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/LICENSE
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/NEEDED
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/PF
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/RDEPEND
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/REQUIRES
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/RESTRICT
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/SIZE
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/SLOT
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/USE
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/environment.bz2
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/linguist-5.15.2_p20240314.ebuild
- var/db/pkg/dev-qt/linguist-5.15.2_p20240314/repository
package_cacheimage: ""
runtime:
  name: linguist
  version: 5.15.2+3
  category: dev-qt-5
  use_flags:
  - -test
  requires:
  - name: designer
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Graphical tool for translating Qt applications
  uri:
  - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
  license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig
    DEPEND: =dev-qt/designer-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtgui-5.15.2*:5=[png]
      =dev-qt/qtprintsupport-5.15.2* =dev-qt/qtwidgets-5.15.2* =dev-qt/qtxml-5.15.2*
      test? ( =dev-qt/qttest-5.15.2* )
    IUSE: debug test
    RDEPEND: =dev-qt/designer-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtgui-5.15.2*:5=[png]
      =dev-qt/qtprintsupport-5.15.2* =dev-qt/qtwidgets-5.15.2* =dev-qt/qtxml-5.15.2*
    emerge.packages: dev-qt/linguist:5
    kit: qt-kit
    original.package.name: dev-qt/linguist
    original.package.slot: "5"
    original.package.version: 5.15.2_p20240314
